@font-face{font-family:'Gotham-Bold';src:url('gothambold.eot');src:url('gothambold.eot?#iefix') format('embedded-opentype'),
url('gothambold.woff') format('woff'),
url('gothambold.ttf') format('truetype'),
url('gothambold.svg#gothambold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Gotham-Medium';src:url('gothammedium.eot');src:url('gothammedium.eot?#iefix') format('embedded-opentype'),
url('gothammedium.woff') format('woff'),
url('gothammedium.ttf') format('truetype'),
url('gothammedium.svg#gothammedium') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Gotham-Book';src:url('gothambook.eot');src:url('gothambook.eot?#iefix') format('embedded-opentype'),
url('gothambook.woff') format('woff'),
url('gothambook.ttf') format('truetype'),
url('gothambook.svg#gothambook') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'gotham_blackregular';src:url('gotham-black-webfont.eot');src:url('gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
url('gotham-black-webfont.woff') format('woff'),
url('gotham-black-webfont.ttf') format('truetype'),
url('gotham-black-webfont.svg#gotham_blackregular') format('svg');font-weight:normal;font-style:normal;}